#
# Copyright (c) ID.on GmbH - All Rights Reserved
# Unauthorized copying of this file, via any medium is strictly prohibited
# Proprietary and confidential
#
chapters.title = Contenidos
downloads.title = DESCARGAR
downloads.item.title = Descargar por página [PAGENUMBER]
downloads.item.filename = página
downloads.aggregation.title = Edición completa en formato PDF
downloads.aggregation.filename = edición
bookmarks.title = Favoritos
bookmarks.addPage = Añadir página
bookmarks.addLeftPage = Añadir página izquierda
bookmarks.addRightPage = Añadir página derecha
bookmarks.removePage = Eliminar página
bookmarks.removeLeftPage = Eliminar página izquierda
bookmarks.removeRightPage = Eliminar página derecha
bookmarks.load_error = Error al cargar marcadores
print.title = IMPRIMIR
print.choose_pages = Elegir página a imprimir
print.page = Página [PAGENUMBER]
download.title = DESCARGAR
search.resultlist.item.title = Página [PAGENUMBER]
search.resultlist.item.hits = [HITS] Resultados
goto.title = Ir a la página
go_back_to_page = Volver a la página [PAGENUMBER]
page_not_found = Página no encontrada
pagenumber = Número de página
current_page = Página actual
search.title = Buscar en
search.placeholder = Término de búsqueda
search.result = [COUNT] resultados de la búsqueda de '[SEARCHTERM]'
search.noresult = sin resultados [SEARCHTERM]
search.database_loading = Iniciar la búsqueda...
socialmedia.title = Social media
information.title = Información
information.link.imprint.text = Imprimir
information.link.terms.text = T&Cs
information.link.terms.privacy_policy.text = Política de privacidad
internalbasket.title = Cesta de la compra
internalbasket.labelinfo = Información sobre el producto
internalbasket.labeltobasket = Añadir a la cesta
internalbasket.labelrefreshbasket = Actualizar la cesta de la compra
internalbasket.labelorder = Pago
internalbasket.labelitem = Artículo
internalbasket.labelnumber = Cantidad
internalbasket.labelprice = Unit price
internalbasket.labelsum = Total
internalbasket.labeldelete = Remove
internalbasket.labelsubtotal = Sub-total
internalbasket.labelempty = No article
internalbasket.textsuccess = Thank you, your order has been accepted.
internalbasket.textnosuccess = Sorry, your order cannot be accepted at the moment.
internalbasket.textaddedtobasket = Item placed in cart.
internalbasket.labelkeepshopping = keep shopping
internalbasket.labelgotobasket = to cart
internalbasket.labelsummary = Summary:
internalbasket.labelpositions = Items
internalbasket.labeltotalsum = Total
internalbasket.textfinishorder = A new page will be opened on which you can finish your order.
internalbasket.link.shippingcosts.text = Shipping cost
externalbasket.title = External shopping cart
illegal_usage_note = WARNING: The usage of this digital media is only permited with the therefore provided reading software.


ok = Ok
cancel = Cancelar
delete = Borrar
share = Share

search.enter_at_least_n_characters = Enter at least [MIN] characters
search.initialising = Search initialises…
search.database_loading = Database will be loaded
search.database_loading_error = Error while loading database

external_content.heading = External content
external_content.text = I agree to external content being displayed. I am aware that this may lead to transfer of personal data to third parties.
external_content.consent.text = Allow external content from [MAINTAINER_NAME]
external_content.consent.link = Privacy statement of content owner


samplesolutions.solve_all = Solve all lessons
samplesolutions.solve_all.text = Do you really want to override your own answers with the predefined solutions? Your current answers will be lost afterwards.
samplesolutions.reset_all = Reset lessons
samplesolutions.reset_all.text = Do you really want to erase your answers? They cannot be restored afterwards.
samplesolutions.unlock = Unlock sample solutions
samplesolutions.enter_password = Enter password…
samplesolutions.incorrect_password = The password is not correct

custom_hotspots.choose_hotspot = Choose hotspot type
custom_hotspots.delete_hotspot = Delete hotspot
custom_hotspots.delete_hotspot.text = Do you really want to delete the hotspot? This cannot be undone.
custom_hotspots.enter_target_url = Enter target URL
custom_hotspots.enter_text = Enter text
custom_hotspots.external_link = External link
custom_hotspots.open_in_new_tab = Open in new tab
custom_hotspots.open_in_popup = Open in popup
custom_hotspots.text_note = Text note
custom_hotspots.non_http_links_are_not_supported = Only HTTP(s) URLs are supported.
hotspot_type.linkinternal = Internal link
hotspot_type.linkexternal.web = External link
hotspot_type.linkexternal.file = File
hotspot_type.linkexternal.mail = E-Mail-Adress
hotspot_type.infopopup = Pop-Up
hotspot_type.slideshow_popup = Slideshow
hotspot_type.webapp = Additional material
hotspot_type.jsfunction = Additional material
hotspot_type.media.video = Video
hotspot_type.media.audio = Audio
no_material_available = No material available
no_material_found = No results
number_of_images = Number of images: [COUNT]

content.title = Content
content.description = Please choose a tab to select its content
toc.title = Table of contents
hotspots.title = Hotspots
view.title = View
more.title = More
material.title = Additional material
thumbnails.title = Thumbnails
misc = Miscellaneous
page.presentation_mode = Presentation mode
annotation_toolbar = Annotation toolbar
black = Black
blackboard = Blackboard
blue = Blau
choose_hotspot = Choose Hotspot type
circle = Circle
close_popup = Close popup
delete_hotspot = Delete hotspot
delete_item = Delete item
delete_item.text = Do you really want to delete the selected item?
forms = Forms
free_drawing = Draw freely
green = Green
large_font_size = Large font size
large_pencil_size = large pencil size
mark = Mark
move = Move
noting = Taking notes
options = Options
options.annotations = Annotations
options.doublepages_on = Single page
options.doublepages_off = Double page 
options.fullscreenmode = Fullscreen
options.samplesolution = Sample solutions
options.send_feedback = Send feedback
options.show_all_samplesolutions = Insert sample solutions
options.clear_all_samplesolutions = Clear all solutions
options.share_page = Share page(s)
pink = Pink
reactangle = Reactangle
red = Red
redo = Redo
semi_font_size = Semi font size
semi_pencil_size = Sime pencil size
share_on_facebook = Share on Facebook
share_on_google = Share on Google
share_on_linkedin = Share on Linkedin
share_on_twitter = Share on Twitter
share_on_xing = Share on Xing
small_font_size = Samll font size
small_pencil_size = Small pencil size

thumbnails = Seitenübersicht
to_first_page = Go to first page
to_last_page = Go to last page
to_next_page = Go to next page
to_previous_page = Go to previous page
toggle_annotations = Toggle annotations
toggle_doublepages = Toggle doublepages
toggle_fullscreen = Toggle fullscreen
toggle_samplesolutions = Toggle sample solutions
undo = Undo
white = White
yellow = Yellow
zoom = Zoom
zoom.level = Zoomlevel
zoom.full_height = Full height
zoom.full_width = Full width

tooltip.email = E-Mail
tooltip.link_external = External link
tooltip.file = [TYPE]-File
tooltip.link_internal = Jump to different page
tooltip.page = Target-page: [PAGE]
tooltip.multimedia = Multimedia-Content
tooltip.audio = Audio-File
tooltip.video = Video-File
tooltip.detailinfo = Detailinformations
tooltip.slideshow = Slideshow
tooltip.picture = 1 picture
tooltip.pictures = [AMOUNT] pictures
tooltip.productinfo = Info for articlenumber.: [NUMBER]
tooltip.phonecall = Phonecall
tooltip.article = Article

# New attributes needed since refactoring i18n in reader
basket.my_basket= Mi carrito
basket.no_items= Sin artículos
basket.order= Pida
comment= comment
email.recipient= E-Mail of recipient
feature_not_available_in_preview.description= This feature is not fully supported in preview mode but can be checked by exporting the edition to a test system. 
feature_not_available_in_preview.title= Feature not available in preview
goto_page.title= Go to page
hotspot_not_available_in_preview.description= This hotspot type is not fully supported in preview mode but can be checked by exporting the edition to a test system. 
hotspot_not_available_in_preview.title= Hotspot not available in preview
information.title.plural= Information
send= Send
share_by_email= Share by E-Mail
your_email= Your E-Mail *
your_name= Your name

share_linkFeedback= Copied link to clipboard
share_via= SHARE VIA
share_full_edition= Full edition
share_on_facebook_messenger= Compartir en Facebook Messenger
share_on_instagram= Compartir en Instagram 
share_on_pinterest= Compartir en Pinterest 
share_on_whatsapp= Compartir en Whatsapp 
copy_link= Copiar enlace

socialmedia.title= COMPARTIR
socialmedia.subject= Check out “[TITLE]“
scialmedia.body= Hello, I just found something very interesting in [TITLE], that I wanted to show you: 
page= PAGE

created_with = Created with
show_more = Show more
show_less = Show less
